
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "55"; */
"55.title" = "Fenster";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Ebenen-Name:"; ObjectID = "100"; */
"100.title" = "Ebenen-Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "103"; */
"103.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "104"; */
"104.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Mischmodus:"; ObjectID = "105"; */
"105.title" = "Mischmodus:";
